RADS 2022 - Bug #4622

| have created notification from Skyclear > when we try to make inbound of arrival notification > 1 am
getting extra Captain, crew, passenger >in MANIFEST DETAILS

09/30/2022 04:19 PM - Pravin J

Status: Closed Start date: 09/30/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2022 04:22 PM - Pravin J

- File Screenshot_135.png added

#2 - 10/05/2022 02:43 PM - satyam vishwakarma

- Status changed from New to Resolved

#3 - 10/05/2022 03:03 PM - Pravin J

- Status changed from Resolved to Closed

Files

Screenshot_135.png 42.1 KB 09/30/2022 Pravin J

04/05/2025
